.first-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.first-modal .first-modal-container {
    width: 65vw;
    /*height: 50vh;*/
    background-color: rgba(133, 203, 191, 0.85);
    border-radius: 10px;
    position: relative;
    padding: 2vw;
}

.first-modal .first-modal-container .close-btn-container {
    position: absolute;
    top: 2vw;
    right: 2vw;
    width: 10vw;
    height: 10vw;
    max-width: 100px;
    max-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.first-modal .first-modal-container .close-btn-container img {
    width: 100%;
    height: 100%;
}

.first-modal .first-modal-container .content-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.first-modal .first-modal-container .content-container .logo {
    width: 20vw;
    height: 20vw;
}

.first-modal .first-modal-container .content-container .logo img {
    width: 100%;
    height: 100%;
}

.first-modal .first-modal-container .content-container .message {
    padding: 2vw;
}

.first-modal .first-modal-container .content-container .message h3 {
    font-size: 4vw;
    color: #fff;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 5vw;
}

.Balloon.pc {
    width: 600px !important;
    right: 0 !important;
    left: auto !important;
}

.no-main {
    margin-top: 50px;
}


/*
ユーザ編集画面
*/
#mainPhotoContainer {
    max-width: 100%;
}

#mainPhotoContainer img {
    width: 100%;
    height: auto;
}

.edit-button-container {
    display: flex;
    justify-content: space-between;
}

.attention {
    color: red;
}


/*
紹介画面
*/
#introduction .attention {
    font-weight: bold;
    margin-bottom: 30px;
}

nav {
    margin-top: 40px;
}